        body {
            background-color: #000c24;
            color: #ffffff;
            font-size: larger;
        }

        .navbar {
            background-color: #001f4d;
            color: #ffffff;
        }

        .navbar-brand {
            color: #ffffff;
            font-weight: bold;
            font-size: 1.5rem;
        }
        .navbar-brand:hover {
            color: #ffffff;
            font-weight: bold;
            font-size: 1.5rem;
        }

        .nav-link {
            color: #ffffff;
            font-size: large;
        }
        .nav-link:hover {
            color: #ffffff;
            font-size: large;
        }

        .navbar-toggler {
            background-color: #ffffff;
            border-color: #ffffff;
        }

        .footer {
            width: 100%;
        }

        .footer footer {
            text-align: center;
            color: #ffffff;
            background-color: #001f4d;
            position: static;
            padding: 15px;
            min-height: 30px;
            width: 100%;
            font-size: large;
        }

        .redes {
            padding: 5px;
        }

        .conteudo {
            min-height: 300px;
            justify-content: center;
            justify-items: center;
            margin-left: 20%;
            margin-right: 20%;
            margin-top: 1%;
            margin-bottom: 1%;
            text-align: center;
            color: #ffffff;
            background-color: #001f4d;
            padding: 2%;
            border-radius: 20px;
        }

        .sobre {
            margin: 3%;
            text-align: center;
            justify-content: center;
            justify-items: center;
            color: #ffffff;
        }
        .sobre2 {
            margin: 5%;
            text-align: center;
            justify-content: center;
            justify-items: center;
            color: #ffffff;
        }

        .card {
            margin: 1%;
            background-color: #000c24;
            color: #ffffff;
            justify-content: center;
            justify-items: center;
            display: flex;
            flex-wrap: wrap;
        }

        .col-10-5 {
            width: 85.5%;
        }
